Body{
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-height: 0px;
  margin-bottom: 0px;
}

TABLE{
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
}

.texto{
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
}

A, A:LINK, A:ACTIVE, A:VISITED {
  text-decoration: none;
}

A, A:HOVER {
  color: #1E93C2;
  text-decoration: none;
}

.chk {
  background-color: transparent;
	background-image: none;
	border: 0px;
}

INPUT, SELECT, TEXTAREA  {  
  font-family: Verdana;
  font-size: 10px; 
  color: #656565; 
	border: #828282; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #FFFFFF;
}

.btn {
  font-family: Verdana;
  font-size: 10px; 
  color: #000000;
  border-left: 0px solid #1E93C2;
	border-top: 0px solid #1E93C2;
	border-right: 0px solid #1E93C2;
	border-bottom: 0px solid #1E93C2;
	background-color: #1E93C2;
}

.bg_box_login {
	background-color: #F8F8F8;
	background-image: url(imagens/bg_login.jpg);
	background-repeat: repeat-x;
}

.bg_inernas {
	background-color: #FFFFFF;
	background-image: url(imagens/bg_internas.gif);
	background-repeat: repeat-x;
}

.bg_login_box {
	background-color: #FFFFFF;
	background-image: url(imagens/bg_topo_login.gif);
	background-repeat: repeat-y;
}

.bg_glossario1 {
	background-color: #FE840C;
	background-image: url(imagens/glossario_bg2.gif);
	background-repeat: repeat-x;
	background-position : top;
}

.bg_glossario2 {
	background-color: #E8E8E8;
	background-image: url(imagens/glossario_bg3.gif);
	background-repeat: repeat-x;
	background-position : top;
	font-family: Verdana;
	font-size: 10px;
	color: #055985;
	text-align : justify;
}

.bg_glossario3 {
	background-color: #FFFFFF;
	background-image: url(imagens/glossario_bg1.gif);
	background-repeat: repeat-y;
	background-position : left;
}

.img {  
  border: #000000; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
}

.img_laranja {  
  border: #FE7810; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
}

.bg_grafico {
	background-color: #FE840C;
	background-image : url(imagens/bg_grafico.jpg);
	background-position : bottom;
	background-repeat : repeat-x;
}

.bg_pontilhado {
	background-color: #FFFFFF;
	background-image : url(imagens/pontilhado.gif);
	background-position : center;
	background-repeat : repeat-x;
}

.iframe {
  font-family: Verdana;
  font-size: 10px; 
  color: #656565; 
	border: #828282; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #FFFFFF;
	margin :5px;
}

.bg_conceitual{
	background-image : url(imagens/bg_conceitual.jpg);
	background-position : top;
	background-repeat : repeat-x;
	background-color : #FF8838;
}

.conceitual{
	font-family: Arial;
	font-size: 10px;
	color: #055985;
	text-align : justify;
}

.glosario, .glosario:hover{
  font-family: Verdana;
	color: #FF9C00;
	text-decoration : underline;
	font : bold italic;
}

.menor{
  font-family: Verdana;
  font-size: 9px;
  color: #000000;
}

.branco{
  font-family: Verdana;
  font-size: 10px;
  color: #FFFFFF;
}

.branco:hover{
  font-family: Verdana;
  font-size: 10px;
  color: #FAE4C5;
}

.branco_medio{
  font-family: Verdana;
  font-size: 14px;
  color: #FFFFFF;
  font-weight : bold;
}

.laranja{
	font-family: Verdana;
	font-size: 10px;
	color: #F8D341;
	font-weight : bold;
}

.laranja_claro{
	font-family: Verdana;
	font-size: 10px;
	color: #F8E623;
	font-weight : bold;
}

.branco_bold{
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	font-weight : bold;
}

.branco_bold:hover{
	font-family: Verdana;
	font-size: 10px;
	color: #FAE4C5;
	font-weight : bold;
}

.branco_maior{
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight : bold;
}

.menu_fixo{
	font-family: Verdana;
	font-size: 10px;
	color: #FAE4C5;
	font-weight : bold;
}

.azul_bold{
	font-family: Verdana;
	font-size: 10px;
	color: #055985;
	font-weight : bold;
}

.azul_maior{
	font-family: Verdana;
	font-size: 11px;
	color: #055985;
	font-weight : bold;
}

.azul{
	font-family: Verdana;
	font-size: 10px;
	color: #055985;
}

.titulo{
	font-family: Verdana;
	font-size: 18px;
	color: #055985;
	font-weight : bold;
}

.titulo_menor{
	font-family: Verdana;
	font-size: 14px;
	color: #055985;
	font-weight : bold;
}

.titulo_busca{
	font-family: Verdana;
	font-size: 14px;
	color: #1180C4;
	font-weight : bold;
}

.titulo_azul{
	font-family: Verdana;
	font-size: 11px;
	color: #1180C4;
	font-weight : bold;
}

.seta{
	font-family: Verdana;
	font-size: 11px;
	color: #FE840C;
	font-weight : bold;
}

.login{
  font-family: Verdana;
  font-size: 10px;
  color: #656565;
}